Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1600902 - [v2v] Not able to open archive plan page
Summary: [v2v] Not able to open archive plan page
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: UI - OPS
Version: unspecified
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: GA
: 5.10.0
Assignee: Brett Thurber
QA Contact: Yadnyawalk Tale
URL:
Whiteboard: v2v
Depends On:
Blocks: 1564236 1608696
TreeView+ depends on / blocked
 
Reported: 2018-07-13 10:30 UTC by Yadnyawalk Tale
Modified: 2019-02-11 14:09 UTC (History)
7 users (show)

Fixed In Version: 5.10.0.5
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
: 1608696 (view as bug list)
Environment:
Last Closed: 2019-02-11 14:09:49 UTC
Category: ---
Cloudforms Team: CFME Core
Target Upstream Version:


Attachments (Terms of Use)
fixed_proof.mp4 (deleted)
2018-08-08 08:29 UTC, Yadnyawalk Tale
no flags Details


Links
System ID Priority Status Summary Last Updated
Github ManageIQ miq_v2v_ui_plugin issues 475 None None None 2018-07-14 19:34:43 UTC

Comment 2 Dave Johnson 2018-07-13 10:42:15 UTC
Please assess the impact of this issue and update the severity accordingly.  Please refer to https://bugzilla.redhat.com/page.cgi?id=fields.html#bug_severity for a reminder on each severity's definition.

If it's something like a tracker bug where it doesn't matter, please set the severity to Low.

Comment 3 Brett Thurber 2018-07-13 16:57:43 UTC
Please create an upstream issue for this and post the link here.  Also need to link the BZ in the issue.

Comment 7 Yadnyawalk Tale 2018-08-08 08:29:26 UTC
Created attachment 1474193 [details]
fixed_proof.mp4

Able to open archive plan page after with both successful and failed migrations.
Verified on: 5.10.0.6.20180725145922_d299ff5

Thanks!


Note You need to log in before you can comment on or make changes to this bug.